BODY {
	PADDING-BOTTOM: 0px;
	LINE-HEIGHT: 1.4;
	MARGIN: 0px auto;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	COLOR: #303740;
	FONT-SIZE: 12px;
	PADDING-TOP: 0px;
	background-color: #e3e6e8;
	text-align: center;
	background-image: url(../css_img/bg.jpg);
}
* {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
IMG {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
HR {
	BORDER-BOTTOM: #eaebec 1px solid; BORDER-LEFT: medium none; MARGIN: 10px 0px; HEIGHT: 1px; COLOR: transparent; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
TABLE {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-COLLAPSE: collapse; PADDING-TOP: 0px
}
TABLE TD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
A IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
A {
	OUTLINE-STYLE: none;
	OUTLINE-COLOR: invert;
	OUTLINE-WIDTH: medium;
	COLOR: #0091b7;
	TEXT-DECORATION: underline;
}
A:hover {
	COLOR: #155c75
}
.left {
	FLOAT: left
}
.right {
	FLOAT: right
}
.noF {
	FLOAT: none
}
.clear {
	CLEAR: both
}
.padFix {
	LINE-HEIGHT: 0; WIDTH: 100%; HEIGHT: 1px; CLEAR: both; FONT-SIZE: 0px
}
.clearF {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; LINE-HEIGHT: 0; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 0px; CLEAR: both; FONT-SIZE: 0px; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
.none {
	CLEAR: none
}
.wauto {
	WIDTH: auto
}
H1 {
	LINE-HEIGHT: 1.2;
	COLOR: #ff9900;
	FONT-SIZE: 28px;
	font-weight: normal;
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #000; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
H3 {
	COLOR: #000;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 1px;
}
H3 SPAN {
	FONT-WEIGHT: normal
}
P {
	PADDING-BOTTOM: 15px; MARGIN: 0px 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
}
LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.underline {
	TEXT-DECORATION: underline
}
.through {
	TEXT-DECORATION: line-through
}
A.button {
	POSITION: relative; DISPLAY: block; CURSOR: pointer; TEXT-DECORATION: none
}
A.button:hover {
	TEXT-DECORATION: none
}
A.button-lm {
	POSITION: relative; DISPLAY: block; CURSOR: pointer; TEXT-DECORATION: none; LEFT: 20px
}
A.button-lm:hover {
	TEXT-DECORATION: none
}
.w105 {
	WIDTH: 105px !important
}
.w120 {
	WIDTH: 120px !important
}
.w140 {
	WIDTH: 140px !important
}
.w150 {
	WIDTH: 150px !important
}
.w160 {
	WIDTH: 160px !important
}
.w170 {
	WIDTH: 170px !important
}
.w180 {
	WIDTH: 180px !important
}
.w190 {
	WIDTH: 190px !important
}
.w210 {
	WIDTH: 210px !important
}
.w220 {
	WIDTH: 220px !important
}
.w230 {
	WIDTH: 230px !important
}
.w240 {
	WIDTH: 240px !important
}
.w250 {
	WIDTH: 250px !important
}
.w260 {
	WIDTH: 260px !important
}
.w270 {
	WIDTH: 270px !important
}
.w280 {
	WIDTH: 280px !important
}
.w290 {
	WIDTH: 290px !important
}
.w300 {
	WIDTH: 290px !important
}
.w330 {
	WIDTH: 330px !important
}
.w340 {
	WIDTH: 340px !important
}
.w400 {
	WIDTH: 400px !important
}
.w500 {
	WIDTH: 500px !important
}
A.butt-blue DIV {
	POSITION: relative; TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 32px; MARGIN: 0px 10px 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: url(../css_img/butt-blue.png) repeat-x center bottom; HEIGHT: 32px; COLOR: #fff; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 0px
}
A.butt-blue SPAN {
	POSITION: absolute; WIDTH: 10px; DISPLAY: block; HEIGHT: 32px
}
A.butt-blue SPAN.butt-left {
	BACKGROUND: url(../css_img/butt-blue.png) repeat-x left top; TOP: 0px; LEFT: -10px
}
A.butt-blue SPAN.butt-right {
	BACKGROUND: url(../css_img/butt-blue.png) repeat-x right top; TOP: 0px; RIGHT: -10px
}
A.butt-blue-big DIV {
	POSITION: relative; TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 48px; MARGIN: 0px 12px 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: url(../css_img/butt-blue-big.png) repeat-x center bottom; HEIGHT: 48px; COLOR: #fff; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 0px
}
A.butt-blue-big SPAN {
	POSITION: absolute; WIDTH: 15px; DISPLAY: block; HEIGHT: 48px
}
A.butt-blue-big SPAN.butt-left {
	BACKGROUND: url(../css_img/butt-blue-big.png) repeat-x left top; TOP: 0px; LEFT: 1px
}
A.butt-blue-big SPAN.butt-right {
	BACKGROUND: url(../css_img/butt-blue-big.png) repeat-x right top; TOP: 0px; RIGHT: -15px
}
FORM DIV.butt-blue-input DIV {
	POSITION: relative; TEXT-ALIGN: center; PADDING-BOTTOM: 0px; MARGIN: 0px 10px 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: url(../css_img/butt-blue.png) repeat-x center bottom; HEIGHT: 32px; COLOR: #fff; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 0px
}
FORM DIV.butt-blue-input SPAN {
	POSITION: absolute; WIDTH: 10px; DISPLAY: block; HEIGHT: 32px
}
FORM DIV.butt-blue-input SPAN.butt-left {
	BACKGROUND: url(../css_img/butt-blue.png) repeat-x left top; TOP: 0px; LEFT: -10px
}
FORM DIV.butt-blue-input SPAN.butt-right {
	BACKGROUND: url(../css_img/butt-blue.png) repeat-x right top; TOP: 0px; RIGHT: -10px
}
FORM DIV.butt-blue-input INPUT {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; LINE-HEIGHT: 32px; BACKGROUND-COLOR: transparent; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 32px; COLOR: #fff; BORDER-TOP: medium none; CURSOR: pointer; FONT-WEIGHT: bold; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
A.butt-green DIV {
	POSITION: relative; TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 32px; MARGIN: 0px 10px 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: url(../css_img/butt-green.png) repeat-x center bottom; HEIGHT: 32px; COLOR: #fff; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 0px
}
A.butt-green SPAN {
	POSITION: absolute; WIDTH: 10px; DISPLAY: block; HEIGHT: 32px
}
A.butt-green SPAN.butt-left {
	BACKGROUND: url(../css_img/butt-green.png) repeat-x left top; TOP: 0px; LEFT: -10px
}
A.butt-green SPAN.butt-right {
	BACKGROUND: url(../css_img/butt-green.png) repeat-x right top; TOP: 0px; RIGHT: -10px
}
A.green-ar-r DIV {
	MARGIN-RIGHT: 29px
}
A.green-ar-r SPAN.butt-right {
	WIDTH: 29px; BACKGROUND: url(../css_img/butt-green-arrow-right.png) no-repeat left top; RIGHT: -29px
}
A.green-ar-l DIV {
	MARGIN-LEFT: 29px
}
A.green-ar-l SPAN.butt-left {
	WIDTH: 29px; BACKGROUND: url(../css_img/butt-green-arrow-left.png) no-repeat left top; LEFT: -29px
}
A.butt-green-big DIV {
	POSITION: relative; TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 48px; MARGIN: 0px 12px 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: url(../css_img/butt-green-big.png) repeat-x center bottom; HEIGHT: 48px; COLOR: #fff; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 0px
}
A.butt-green-big SPAN {
	POSITION: absolute; WIDTH: 15px; DISPLAY: block; HEIGHT: 48px
}
A.butt-green-big SPAN.butt-left {
	BACKGROUND: url(../css_img/butt-green-big.png) repeat-x left top; TOP: 0px; LEFT: -15px
}
A.butt-green-big SPAN.butt-right {
	BACKGROUND: url(../css_img/butt-green-big.png) repeat-x right top; TOP: 0px; RIGHT: -15px
}
A.green-big-ar-r DIV {
	MARGIN-RIGHT: 44px
}
A.green-big-ar-r SPAN.butt-right {
	WIDTH: 44px; BACKGROUND: url(../css_img/butt-green-big-arrow-right.png) no-repeat left top; RIGHT: -44px
}
A.green-big-ar-l DIV {
	MARGIN-LEFT: 44px
}
A.green-big-ar-l SPAN.butt-left {
	WIDTH: 44px; BACKGROUND: url(../css_img/butt-green-big-arrow-left.png) no-repeat left top; LEFT: -44px
}
A.butt-grey DIV {
	POSITION: relative; TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 32px; MARGIN: 0px 10px 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: url(../css_img/butt-grey.png) repeat-x center bottom; HEIGHT: 32px; COLOR: #333; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 0px
}
A.butt-grey SPAN {
	POSITION: absolute; WIDTH: 10px; DISPLAY: block; HEIGHT: 32px
}
A.butt-grey SPAN.butt-left {
	BACKGROUND: url(../css_img/butt-grey.png) repeat-x left top; TOP: 0px; LEFT: -10px
}
A.butt-grey SPAN.butt-right {
	BACKGROUND: url(../css_img/butt-grey.png) repeat-x right top; TOP: 0px; RIGHT: -10px
}
A.butt-grey-big DIV {
	POSITION: relative; TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 48px; MARGIN: 0px 12px 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: url(../css_img/butt-grey-big.png) repeat-x center bottom; HEIGHT: 48px; COLOR: #fff; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 0px
}
A.butt-grey-big SPAN {
	POSITION: absolute; WIDTH: 15px; DISPLAY: block; HEIGHT: 48px
}
A.butt-grey-big SPAN.butt-left {
	BACKGROUND: url(../css_img/butt-grey-big.png) repeat-x left top; TOP: 0px; LEFT: -15px
}
A.butt-grey-big SPAN.butt-right {
	BACKGROUND: url(../css_img/butt-grey-big.png) repeat-x right top; TOP: 0px; RIGHT: -15px
}
UL.none {
LIST-STYLE-TYPE: none
}
UL.disc {
	POSITION: relative; MARGIN-LEFT: 45px; LIST-STYLE-IMAGE: url(../css_img/list-item-disc.png)
}
UL.checks_img {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px 15px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: url(./../css_img/list-item.jpg); PADDING-TOP: 0px
}
UL.checks_img LI {
	LINE-HEIGHT: 22px; LIST-STYLE-TYPE: none; MARGIN-TOP: 5px; PADDING-LEFT: 30px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left top; MARGIN-LEFT: 5px; FONT-SIZE: 12px; FONT-WEIGHT: normal; LIST-STYLE-IMAGE: none
}
UL.checks-green {
	PADDING-BOTTOM: 15px; MARGIN: 0px 0px 0px 15px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL.checks-green LI {
	LINE-HEIGHT: 24px; LIST-STYLE-TYPE: none; MARGIN-TOP: 5px; PADDING-LEFT: 33px; BACKGROUND: url(../css_img/tick-green.png) no-repeat left top; MARGIN-LEFT: 5px; FONT-SIZE: 14px; LIST-STYLE-IMAGE: none
}
.antispyware-s {
	BACKGROUND-IMAGE: url(../css_img/antispyware-s.png) !important
}
.antispyware-m {
	BACKGROUND-IMAGE: url(../css_img/antispyware-m.png) !important
}
.bootscan-s {
	BACKGROUND-IMAGE: url(../css_img/bootscan-s.png) !important
}
.bootscan-m {
	BACKGROUND-IMAGE: url(../css_img/bootscan-m.png) !important
}
.coretech-m {
	BACKGROUND-IMAGE: url(../css_img/coretech-m.png) !important
}
.eye-m {
	BACKGROUND-IMAGE: url(../css_img/eye-m.png) !important
}
.glass-s {
	BACKGROUND-IMAGE: url(../css_img/glass-s.png) !important
}
.glass-m {
	BACKGROUND-IMAGE: url(../css_img/glass-m.png) !important
}
.hightech-s {
	BACKGROUND-IMAGE: url(../css_img/hightech-s.png) !important
}
.hightech-m {
	BACKGROUND-IMAGE: url(../css_img/hightech-m.png) !important
}
.hightechp-s {
	BACKGROUND-IMAGE: url(../css_img/hightechp-s.png) !important
}
.hightechp-m {
	BACKGROUND-IMAGE: url(../css_img/hightechp-m.png) !important
}
.maxprotect-s {
	BACKGROUND-IMAGE: url(../css_img/maxprotect-s.png) !important
}
.maxprotect-m {
	BACKGROUND-IMAGE: url(../css_img/maxprotect-m.png) !important
}
.maxprotect-l {
	BACKGROUND-IMAGE: url(../css_img/maxprotect-l.png) !important
}
.nointerupt-m {
	BACKGROUND-IMAGE: url(../css_img/nointerupt-m.png) !important
}
.passmanager-l {
	BACKGROUND-IMAGE: url(../css_img/passmanager-l.png) !important
}
.price-s {
	BACKGROUND-IMAGE: url(../css_img/price-s.png) !important; COLOR: #0092c5 !important
}
.price-m {
	BACKGROUND-IMAGE: url(../css_img/price-m.png) !important
}
.price-l {
	BACKGROUND-IMAGE: url(../css_img/price-l.png) !important
}
.safeshop-s {
	BACKGROUND-IMAGE: url(../css_img/safeshop-s.png) !important
}
.safeshop-m {
	BACKGROUND-IMAGE: url(../css_img/safeshop-m.png) !important
}
.safeshop-l {
	BACKGROUND-IMAGE: url(../css_img/safeshop-l.png) !important
}
.safesurf-s {
	BACKGROUND-IMAGE: url(../css_img/safesurf-s.png) !important
}
.safesurf-m {
	BACKGROUND-IMAGE: url(../css_img/safesurf-m.png) !important
}
.safesurf-l {
	BACKGROUND-IMAGE: url(../css_img/safesurf-l.png) !important
}
.sandbox-s {
	BACKGROUND-IMAGE: url(../css_img/sandbox-s.png) !important
}
.sandbox-m {
	BACKGROUND-IMAGE: url(../css_img/sandbox-m.png) !important
}
.secure-s {
	BACKGROUND-IMAGE: url(../css_img/secure-s.png) !important
}
.secure-m {
	BACKGROUND-IMAGE: url(../css_img/secure-m.png) !important
}
.secure-l {
	BACKGROUND-IMAGE: url(../css_img/secure-l.png) !important
}
.server-s {
	BACKGROUND-IMAGE: url(../css_img/server-s.png) !important
}
.server-m {
	BACKGROUND-IMAGE: url(../css_img/server-m.png) !important
}
.central-s {
	BACKGROUND-IMAGE: url(../css_img/central-s.png) !important
}
.central-m {
	BACKGROUND-IMAGE: url(../css_img/central-m.png) !important
}
.stayproactive-s {
	BACKGROUND-IMAGE: url(../css_img/stayproactive-s.png) !important
}
.stayproactive-m {
	BACKGROUND-IMAGE: url(../css_img/stayproactive-m.png) !important
}
.stayproactive-l {
	BACKGROUND-IMAGE: url(../css_img/stayproactive-l.png) !important
}
.stopspam-s {
	BACKGROUND-IMAGE: url(../css_img/stopspam-s.png) !important
}
.stopspam-m {
	BACKGROUND-IMAGE: url(../css_img/stopspam-m.png) !important
}
.stopspam-l {
	BACKGROUND-IMAGE: url(../css_img/stopspam-l.png) !important
}
.stopzero-s {
	BACKGROUND-IMAGE: url(../css_img/stopzero-s.png) !important
}
.stopzero-m {
	BACKGROUND-IMAGE: url(../css_img/stopzero-m.png) !important
}
.techcompar-m {
	BACKGROUND-IMAGE: url(../css_img/techcompar-m.png) !important
}
.whs-m {
	BACKGROUND-IMAGE: url(../css_img/whs-m.png) !important
}
.whs-l {
	BACKGROUND-IMAGE: url(../css_img/whs-l.png) !important
}
.hide {
	DISPLAY: none
}
.hidden {
	VISIBILITY: hidden
}
.visible {
	VISIBILITY: visible
}
.block {
	DISPLAY: block
}
.inline {
	DISPLAY: inline
}
.red {
	COLOR: #e30000
}
.line-through {
	TEXT-DECORATION: line-through
}
.nowrap {
	WHITE-SPACE: nowrap
}
#region_selector_container {
	Z-INDEX: 99999; POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#lang_selector {
	Z-INDEX: 999999;
	POSITION: absolute;
	WIDTH: 700px;
	DISPLAY: none;
	BACKGROUND: url(../css_img/background-language-selector.jpg) no-repeat left top;
	HEIGHT: 400px;
	COLOR: #000;
	visibility: visible;
}
#lang_selector #close_selector {
	POSITION: absolute;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	WIDTH: 16px;
	PADDING-RIGHT: 0px;
	HEIGHT: 16px;
	TOP: 5px;
	CURSOR: hand;
	RIGHT: 5px;
	PADDING-TOP: 0px;
	visibility: visible;
}
#lang_loader {
	Z-INDEX: 9999999;
	POSITION: absolute;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	WIDTH: 700px;
	PADDING-RIGHT: 0px;
	BACKGROUND: url(../css_img/lang_loader.gif) #fff no-repeat center center;
	HEIGHT: 400px;
	TOP: 0px;
	PADDING-TOP: 0px;
	LEFT: 0px;
	visibility: visible;
}
#language_lightbox {
	Z-INDEX: 99999; POSITION: absolute; BACKGROUND-COLOR: #fff; COLOR: #fff; TOP: 0px; LEFT: 0px
}
#lang_headline {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; LINE-HEIGHT: 42px; TEXT-TRANSFORM: uppercase; MARGIN: 0px 0px 0px 15px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 42px; COLOR: #f90; FONT-SIZE: 13px; PADDING-TOP: 0px
}
#current_lang {
	TEXT-ALIGN: left; COLOR: #fff; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
UL#current_lang {
	PADDING-BOTTOM: 0px; MARGIN: 25px 0px 0px 30px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL#current_lang LI {
	BACKGROUND-IMAGE: url(../css_img/flags/flag-language-selector-sprite.gif); PADDING-BOTTOM: 0px; BACKGROUND-COLOR: transparent; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
UL#current_lang LI A {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; LINE-HEIGHT: 17px; PADDING-LEFT: 33px; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 17px; COLOR: #fff; TEXT-DECORATION: none; PADDING-TOP: 0px
}
UL.possible_lang {
	PADDING-BOTTOM: 15px; MARGIN: 0px; PADDING-LEFT: 30px; PADDING-RIGHT: 20px; FLOAT: left; COLOR: #fff; PADDING-TOP: 28px
}
* HTML UL.possible_lang {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 30px; WIDTH: 185px; PADDING-RIGHT: 0px; PADDING-TOP: 28px
}
UL.possible_lang LI {
	BACKGROUND-IMAGE: url(../css_img/flags/flag-language-selector-sprite.gif); TEXT-ALIGN: left; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: transparent; LIST-STYLE-TYPE: none; MARGIN: 10px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
UL.possible_lang LI A {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; LINE-HEIGHT: 17px; PADDING-LEFT: 33px; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 17px; COLOR: #fff; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.en-ww {
	BACKGROUND-POSITION: 0px 0px
}
.en-us {
	BACKGROUND-POSITION: 0px -460px
}
.en-au {
	BACKGROUND-POSITION: 0px -20px
}
.en-gb {
	BACKGROUND-POSITION: 0px -440px
}
.en-ca {
	BACKGROUND-POSITION: 0px -80px
}
.en-no {
	BACKGROUND-POSITION: 0px -300px
}
.en-se {
	BACKGROUND-POSITION: 0px -380px
}
.es-es {
	BACKGROUND-POSITION: 0px -140px
}
.es-ww {
	BACKGROUND-POSITION: 0px -160px
}
.es-mx {
	BACKGROUND-POSITION: 0px -900px
}
.it-it {
	BACKGROUND-POSITION: 0px -240px
}
.de-de {
	BACKGROUND-POSITION: 0px -220px
}
.pt-br {
	BACKGROUND-POSITION: 0px -60px
}
.zh-cn {
	BACKGROUND-POSITION: 0px -100px
}
.fr-fr {
	BACKGROUND-POSITION: 0px -200px
}
.ja-jp {
	BACKGROUND-POSITION: 0px -260px
}
.cs-cz {
	BACKGROUND-POSITION: 0px -120px
}
.ru-ru {
	BACKGROUND-POSITION: 0px -360px
}
.fr-ca {
	BACKGROUND-POSITION: 0px -80px
}
.pl-pl {
	BACKGROUND-POSITION: 0px -320px
}
.tr-tr {
	BACKGROUND-POSITION: 0px -420px
}
.ar-ww {
	BACKGROUND-POSITION: 0px -920px
}
.fr-ch {
	BACKGROUND-POSITION: 0px -400px
}
.de-ch {
	BACKGROUND-POSITION: 0px -400px
}
.pt-pt {
	BACKGROUND-POSITION: 0px -340px
}
.en-eu {
	BACKGROUND-POSITION: 0px -180px
}
.nl-nl {
	BACKGROUND-POSITION: 0px -280px
}
.nl-be {
	BACKGROUND-POSITION: 0px -40px
}
.fr-be {
	BACKGROUND-POSITION: 0px -40px
}
.he-il {
	BACKGROUND-POSITION: 0px -480px
}
.be-by {
	BACKGROUND-POSITION: 0px -500px
}
.ur-pk {
	BACKGROUND-POSITION: 0px -520px
}
.da-dk {
	BACKGROUND-POSITION: 0px -560px
}
.hr-hr {
	BACKGROUND-POSITION: 0px -580px
}
.ca-ca {
	BACKGROUND-POSITION: 0px -600px
}
.bg-bg {
	BACKGROUND-POSITION: 0px -620px
}
.vi-vn {
	BACKGROUND-POSITION: 0px -640px
}
.uk-ua {
	BACKGROUND-POSITION: 0px -660px
}
.sl-sl {
	BACKGROUND-POSITION: 0px -680px
}
.sk-sk {
	BACKGROUND-POSITION: 0px -700px
}
.sr-sr {
	BACKGROUND-POSITION: 0px -720px
}
.ro-ro {
	BACKGROUND-POSITION: 0px -740px
}
.ms-my {
	BACKGROUND-POSITION: 0px -760px
}
.mk-mk {
	BACKGROUND-POSITION: 0px -780px
}
.ko-kr {
	BACKGROUND-POSITION: 0px -800px
}
.hu-hu {
	BACKGROUND-POSITION: 0px -820px
}
.el-gr {
	BACKGROUND-POSITION: 0px -840px
}
.fi-fi {
	BACKGROUND-POSITION: 0px -860px
}
.et-ee {
	BACKGROUND-POSITION: 0px -880px
}
DIV#tooltip {
	Z-INDEX: 9998; POSITION: absolute; WIDTH: 271px; BACKGROUND: url(../css_img/tooltip-bg.png) repeat-y left top
}
DIV#tooltip IMG {
	Z-INDEX: 9999; POSITION: absolute; TOP: -19px; LEFT: 30px
}
DIV#tooltip SPAN {
	POSITION: absolute; WIDTH: 271px; HEIGHT: 9px; LEFT: 0px
}
DIV#tooltip SPAN.tt-top {
	BACKGROUND: url(../css_img/tooltip-top.png) no-repeat left bottom; TOP: -9px
}
DIV#tooltip SPAN.tt-bottom {
	BOTTOM: -9px; BACKGROUND: url(../css_img/tooltip-bottom.png) no-repeat left top
}
DIV#tooltip P {
	PADDING-BOTTOM: 0px !important; LINE-HEIGHT: 16px !important; MARGIN: 0px 3px; PADDING-LEFT: 10px !important; PADDING-RIGHT: 10px !important; BACKGROUND: url(../css_img/tooltip-grad.png) #ecedee repeat-x left top; COLOR: #000 !important; FONT-SIZE: 12px !important; FONT-WEIGHT: normal !important; PADDING-TOP: 0px !important
}
SPAN.tooltip-w {
	BORDER-BOTTOM: #000 1px dashed; PADDING-BOTTOM: 0px !important; MARGIN: 0px; PADDING-LEFT: 0px !important; PADDING-RIGHT: 0px !important; COLOR: inherit !important; FONT-SIZE: inherit !important; CURSOR: default !important; FONT-WEIGHT: inherit !important; PADDING-TOP: 0px !important
}
